[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [FC10] Missing Dependency: libpackagekit-glib.so.10



On Tue, 2008-12-09 at 10:09 +0100, Vnpenguin wrote:
> Hi,
> I can't update FC10. Here is error:

You need this:
https://admin.fedoraproject.org/updates/PackageKit-0.3.12-1.fc10,gnome-packagekit-0.3.12-1.fc10,kpackagekit-0.3.1-9.fc10

Richard.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]